.page_base{
    position:relative;
    margin: 0 20px;
    display: inline-block;
    border: 1px solid #212121;
}
.curtain_shape{
    position:absolute; 
    text-align: center;
    border: 1px solid #212121
}

.visual_page_block{
    position: relative;
    width: 220px;
    height: 300px;
    background-color: #ffffff;
    border: 1px solid #dbdbdb;
    margin: auto;
}
.visual_page_block.landscape{
    width: 300px;
    height: 220px;
}
.visual_page_block .width{
    position: absolute;
    background-color: #ffffff;
    width: 50px;
    margin: auto;
    font-size: 14px;
    line-height: 19px;
    z-index: 3;
    left: calc(50% - 25px);
    text-align: center;
    top: 3px;
}

.visual_page_block .height{
    position: absolute;
    background-color: #ffffff;
    width: 50px;
    margin: auto;
    font-size: 14px;
    line-height: 19px;
    z-index: 3;
    right: -12px;
    top: calc(50% - 25px);
    text-align: center;
    transform: rotate(90deg);
}

.visual_page_block .width_sign{
    position: absolute;
    left: 0;
    top: 3px;
    z-index: 1;
    height: .05rem;
    background: #212121;
    width: calc(100% - 4px);
    margin: 8px 2px;
}
.visual_page_block .height_sign{
    position: absolute;
    right: 3px;
    z-index: 1;
    width: .05rem;
    background: #212121;
    height: calc(100% - 4px);
    margin: 2px 8px;
}
.visual_page_block .pattern{
    position: absolute;
    color: #c8e6c9;
    font-size: 40px;
    line-height: 50px;
    width: 50px;
    height: 50px;
    text-align: center;
    left: calc(50% - 25px);
    top: calc(50% - 25px);
}
.visual_page_block .width_sign::before,
.visual_page_block .width_sign::after{
    position: absolute;
    top: -8px;
    font-size: 10px;
    font-weight: 600;
    font-family: 'Font Awesome\ 5 Free';
    line-height: 17px;
}
.visual_page_block .width_sign::before{
    content: "\f053";
    left: -2px;
}
.visual_page_block .width_sign::after{
    content: "\f054";
    right: -2px;
}
.visual_page_block .height_sign::before,
.visual_page_block .height_sign::after{
    position: absolute;
    right: -4px;
    font-size: 10px;
    font-weight: 600;
    font-family: 'Font Awesome\ 5 Free';
}
.visual_page_block .height_sign::before{
    content: "\f077";
    top: -7px;
}
.visual_page_block .height_sign::after{
    content: "\f078";
    bottom: -7px;
}
.sub_section_title{
    background-color: #dbdbdb;
    color: #3490dc;
    font-weight: bold;
    font-size: 16px;
}